/*
Theme Name:     storefront-bdf
Theme URI:      https://www.leradisrose.fr
Author:         leradisrose
Author URI:     https://leradisrose.fr
Description:    Thème enfant basé sur le thème Storefront pour Brin de Fil
Version:        1.0.0
Tested up to:   6.2
Requires PHP:   7.0
License:        GNU General Public License v3 or later
License URI:    http://www.gnu.org/licenses/gpl-3.0.html
Template:       storefront
Text Domain:    bdf
Tags:           one-column, two-columns, right-sidebar, left-sidebar, custom-header, custom-background, custom-menu, translation-ready, featured-images, theme-options, custom-logo, e-commerce, footer-widgets
*/
.single-product div.product .single_variation .price {
	font-size:2rem;
}
ul.products li.product .price, ul.products .wc-block-grid__product .price, .wc-block-grid__products li.product .price, .wc-block-grid__products .wc-block-grid__product .price {
	font-size:1.2rem;
}
@media (min-width: 782px) {
    .hentry .entry-content .wp-block-columns .wp-block-column:not(:last-child), .editor-styles-wrapper .wp-block-columns .wp-block-column:not(:last-child) {margin-right:0.5%;}
}